# 美育
## 背景
-   全面发展
    -   德 *2020 Ⅰ（齐桓公）*
    -   智 *2018 Ⅱ（飞机弹孔）*
    -   体**已更新**
    -   美
    -   劳 *2019 Ⅰ（劳动）*
-   传统文化
    -   绘画美
    -   书法美
    -   诗词美
    -   文字美
    -   舞蹈美
    -   音乐美
    -   *服饰美*
    -   建筑美
-   网红、流量明星
    -   丁真
    -   选秀
-   纳入考试
    -   有用无用
        -   美育绝不是"无用"，而有实实在在的"大用"。物理学家钱学森雅好书画，园林学家、古建筑学家陈从周热爱文学，农业学家袁隆平喜欢小提琴，他们在享受美的同时创造美，以杰出的综合素养在各自领域斩获殊荣。新时代新征程，呼唤全面发展的栋梁之材，呼唤能够担当民族复兴大任的时代新人。当美育的种子播进每个幼小的心灵，一朵朵美好的青春之花终将绽放于中华大地。
-   校服
## 角度
-   不推荐
    -   外在美、内在美
    -   个人、社会、国家（民族）
    -   WWH
        -   What-认识美
        -   Why-爱好美
        -   How-创造美
-   方向
    -   中国特色美
## 结构
-   感受美（求同存异）
    -   **无标准**
        -   在物质条件极大丰富的今天，人们的精神世界也变得多彩多样，审美随时代社会而变迁，是人们精神世界的一个显著的体现，对多样化审美的认同，其实显示了社会文化的*包容性*。在单一的审美标准下，既无益于精神文明的丰富，也无益于激发文化的创造力。
        -   建设"文化强国"，创造百家争鸣、百花齐放、生动活泼、健康包容的文化环境，才能在海纳百川中充分激发全社会的文化创新活力，才能使我国文化在国际市场上占据一席之地。因此，不应对审美设置一个"二元对立"的固定标准。
        -   而对于同一个审美对象，正所谓"横看成岭侧成峰"，当人们在不同的角度看待事物时，能够看到不同的美。罗丹亦有名句"生活中不是缺少美，而是缺少发现美的眼睛"，要发现美，往往需要换个角度。审美并没有一个绝对的既定标准，也并没有绝对化的"对"与"错"。
    -   **有底线**
        -   我们知道，"美"的价值在不同的*时代*、不同的*文化*中，会具有很强的*变化*性。在我国的唐代强盛开放的文化中，人们以丰腴为美；而到了宋代，审美转变为清淡的"人比黄花瘦"。人们不该被既定的标准和外部的评价所限。只要自信大方、积极上进，"你本来就很美"。
        -   但无论如何变迁，大众所推崇的审美观念总是趋向于"真""善"等这些正面价值。进一步说，即使美的标准并非绝对的，但它却应该是正面、积极的，如果以消极、虚假、丑恶作为美的价值取向，那么不仅不利于个人的成长发展，更有损于整个社会和国家的健康发展。
-   欣赏美（具体）
    -   大美？
        -   自然
            -   淡黄的蝴蝶款款地驻足在散发着淡淡芳香的粉白花朵，这一画面就蕴含着美的奥秘。金黄的、淡紫的、绛红的、橙黄的云霞像颜料一般倾泻在蔚蓝的天空画板之上，这一画面就内蕴着美的精魂。暮春的樱花在弥漫着香甜气味的空气中悠悠地跳起最后的舞蹈，化作漫天的粉红色的甜雪，这一画面也隐藏着美的倩影。
        -   艺术
            -   莫奈的睡莲漂浮于潺潺流水和天光云影之中，变幻出万千色彩，营造静美的幻梦。梵·高的向日葵以跃动的火焰般的姿态，绽放狂热的生命激情，描绘绚丽的风景。中国古典诗歌如春江潮水，浩浩汤汤，寥廓深沉，形成壮美的气象。日本俳句如一方秋池，清幽秀丽，平中见奇，生成幽美的意趣。
        -   人格
            -   庄子的逍遥精神见出其灵魂自由之美，魏晋的名士风流见出其高风峻节之美，李白的谪仙气质见出其豪迈狂放之美。伟大的人格总是给予我们美的享受。
    -   小美！
        -   **辩证**
            -   *正*
                -   随着文化传承之脉的涌流，审美意识的返璞归真与多栖融合，以及现代年轻人个性潮流发展，汉服从历史风烟中款款走出，在新的时代重新焕发光彩。
                -   在全球化背景下，在西方文化强大压力面前，用汉服彰显中国文化的独特魅力，是增强我们文化软实力的重要手段。
                -   汉服，既是汉民族文化的一种外在体现，又代表着人们对古代、古人、古事的一种*向往*。一方面，人们在汉服形制中追溯历史的审美源头，复活甚至再次发掘汉服的新的生命力；另一方面，身着汉服，能够给予人以时空穿越感，带来别具一格的体验。
            -   *反*
                -   在继承和弘扬中华优秀传统文化的过程中，我们需要警惕的一是形式化，二是极端化。
                -   汉服热也好、国学热也好、祭孔热也好，都只是形式上的热闹，而没有触及人的精神世界。以儒家思想为主体的中华传统文化之所以能历数千年而生生不息，不是因为这些形式上的东西，而是因为它作为一种人生哲学构建了中国人的思想意识和生活方式，成为中国人的文化基因。
                -   传统文化的美不在于形式而在于践行。
-   创造美（创新）
    -   **传承美**
        -   传统文化绝对不是指"死掉的过去"，在有些人的印象里，传统只属于过去，只属于古人，相反，优秀的传统文化，以充满活力的姿态，渗透在生活的方方面面。社会主义核心价值观，大部分是对中国优秀传统文化的继承和发扬。
        -   优秀的传统文化，历经历史的淘洗，经过一代代人的检验，被不断地修正和调整，具有的价值和魅力无与伦比。新时代有着新时代的特点，传统将会何去何从？我们需要担起相应的责任来。
        -   白先勇先生将《牡丹亭》改编成青春版《牡丹亭》，让《牡丹亭》焕发出了全新的活力，这是当代艺术家的历史担当。学校因地制宜，把农民画、剪纸等传统民间艺术纳入校本课程，这是当代教育学者的历史担当。央视推出《百家讲坛》、《中国诗词大会》等节目，让无数百姓走进传统文化的学术殿堂，这是当代媒体的历史担当。
        -   这是对于优秀传统文化应有的态度，让其在新时代具有"新"的诠释，是给传统文化，也是给我们自己的最好的礼物。
    -   **讲述美**
        -   在全球化背景下，任何国家的文化的美都不能抱残守缺，"闭关自守"。唯有纵身跃入这片充满风险的世界文化之海，才能遇见新的可能，吸取新的活力，在机遇和挑战中乘风破浪。
            -   国美！*（文/种花家的兔子\~）*
                -   文化美
                    -   君可见，水袖半遮，余韵袅袅，演悲欢离合，唱人间百态；君可见，铁书银钩，墨香四溢，书民族气节，绘锦绣山河。
                    -   中华文化之久，上可追溯至三皇五帝，下可推至宋元明清，经过几千年风雨的洗礼，有多少文化悄然离去，湮没于历史的洪流之中，但看我中华文化，依然拥有着强大的生命力，历久弥新，在这泛黄的书页上，继续书写新的内容。
                    -   90后女孩叶露盈，为曹植《洛神赋》所触动，利用中国风绘本形式，为这一凄美的爱情故事赋予了新的生命力，让"髣髴兮若轻若轻云之蔽月，飘飖兮若流风之回雪"的洛水女神形象再次鲜明于大众眼前。中华文化，历久弥新，生生不息，这样的中华文化，不禁令人叹曰：美！
                -   建筑美
                    -   赏飞阁流丹，碧瓦朱甍，起伏千万楼阁；看烟柳画桥，风帘翠幕，参差十万人家。
                    -   中华建筑，作为中华历史文化成就的重要标志，展现着独特的中华色彩。北京紫禁城黄瓦红墙，金扉朱楹，勾心斗角，巍峨壮观，诉说着古时候王朝的繁华；拉萨布达拉宫，鎏金铜瓦，绣闼雕甍，气势雄伟，辉煌金碧，展示了藏族古建筑的精华。历史的刻刀，在这些精致的古建筑上，刻出道道划痕，即使如此，古建筑仍光芒依旧，风采犹存，这样的建筑，不禁令人慨曰：美！
                -   精神美
                    -   中华精神，历千万祀，与天壤而同久，共三光而永光。过去有五四运动的爆发，诞生了五四精神，至今仍然激励吾辈青年奋勇向前；今日有女排夺得桂冠，诞生了女排精神，为新时代注入精神动力。
                    -   中国精神，是中国风采最好的体现，它展示了中国的时代面貌，反映了中华民族不断迈步向前的精神动力。时光的河流滚滚向前，中国精神在保持基本特征不变的前提下，不断拓展着新的具体内涵，符合时代背景，保持开拓创新，不禁令人赞曰：美！
