# 航拍中国
**卷首语**
你见过什么样的中国？是960万平方公里的辽阔，还是300万平方公里的澎湃？是四季轮转的天地，还是冰与火演奏的乐章？
*像鸟儿一样，离开地面，冲上云霄，结果超乎你的想象。*
前往平时无法到达的地方，看见专属于*高空*的奇观，*俯瞰*这片朝夕相处的大地，再熟悉的景象也变了一副模样。
从身边的世界，到远方的家园，从自然地理，到人文历史，*50分钟的空中旅程，前所未有的极致体验，从现在开始，和我们一起天际遨游。*
**单之蔷**
*《中国国家地理(选美中国特辑)》卷首语*
\...只有大起大落，山才能怒，水才能急。在这个"底"上，"大起"的极高山，雪吻蓝天，冰乳大地；"大落"的河流，撕山成谷，断水为瀑。
*《中国国家地理》2008年3月*
黄河如带，运河似线；华北大平原，千里沃野，万里平川；渤海东北，黄海东南，海陆苍茫。
*《中国国家地理》2010年第5期*
我们的一年四季，我们的杏花春雨，我们的夏树成阴，我们的雁字成行，我们的雪夜犬吠。
*汉*
我们就会既看到防御者的伟大，又看到进攻者的雄姿，围绕长城所进行的战争有如情场上的决斗、兄弟间的内争。无论从哪方看，长城都是骄傲。
长城如夫。他有两个妻子，一个农耕，一个游牧......
长城如弦，他时而金戈铁马、银瓶乍裂，时而梨园乐府、轻歌曼舞......游牧与农业这两张弓在拉锯式地轮番演奏着光荣与梦想、繁荣与衰落、统一与分裂、生与死、爱与恨......
长城如书脊，如果说游牧民族与农业民族共同书写了中华历史的话，那么，长城就是这部书的书脊。
**佳奇**
小时候喜欢画画，现在喜欢吃。眼睛不近视，心戴着眼镜。
从记事起就钟情于橘黄色，就像咬一口就能出汁的桔子，更愿意呼它作"山炮橙"。小时候有那种涂色的本子，最喜欢做的事就是把所有的东西都涂成"山炮橙"。到现在20多岁了，看待这个世界还像个孩子：眼中的某种事物都只具有单一的色彩。
印象中的新疆是黄色的，那种掺杂着白色的黄，像用勺子使劲儿搅拌牛奶和咖啡，像沙子里伫立在骆驼旁的胡杨。原本以为新疆的生活会是一块黄色的馕，干涩、有嚼头、又禁饿，谁想到会是一幅香喷喷的画，鲜美、甘甜、色相好。
为湛蓝的天空画上一轮太阳，为青青的草原泼洒几朵牛羊；在云里藏上一只雄鹰，为果树涂上靓丽彩妆。浅灌木、嫩小草、翠树叶、黄枝丫，连那绿色都像是点缀着无数不知名小花的沙拉。
自诩是东北人中能忽悠的，却也被这里热情的人儿深深感动。大家的眼睛闪着光芒，像乌苏静静流淌。
新疆是五彩斑斓的，这个世界更不是非黑即白的，任何一物皆有着多重的特质和独特的色彩。这个道理浅显易懂，可是太难做到。戴着有色的眼镜，我们变成了选择性色盲：经常全面否定自己不喜欢的人或关系或地点，也太容易对某一事物产生过分的眷恋和依赖。
愿君擦亮眼睛，看看这个多彩的世界。
**新疆**
大地逐渐描绘出一幅蓬勃的生命图景。
飞越一片色彩丰富的土地，看河流如何在大地上绘画。
在新疆，万物都是色彩搭配的高手。人们印象中的棉花是白色的，其实自然界中存在彩色棉花。
人们喜欢把辣椒晾晒在戈壁滩上，炎热干燥的大地，是天然的脱水加工厂。并不是所有辣椒都甘心被吃掉，这里的辣椒尤其爱美。它们被做成色素，成为口红的原料。
发源于雪山的河流从陡坡冲下，在大地上切出万丈悬崖。河流将不同颜色的砂岩和泥岩冲刷溶解，形成了一副大地抽象画。
*东部延绵的临海地带，让中国与世界相连。西部深入腹地的内陆，让中国靠近更多的邻居。曾经，一条向西延展的古丝绸之路，承载了人们对于远方的所有激情和想象。今天，新疆成为新丝路的核心地带，这条道路将以前所未有的规模重新连接世界。*
**海南**
南海的旅程令人向往，在岛屿上发现年代久远的沉船，跟随渔民前往南海，一览汪洋上的翡翠，凝视大海的瞳孔。
*飞行在这片蔚蓝之上，我们可以听到大海平缓的呼吸。面向海洋，更能感受到风的来向。一个新的时代正乘风破浪而来，海洋，愈加成为中国联通世界的桥梁。*
**黑龙江**
从中国最北端出发，感受北境雪国气质，俯瞰大地的雾淞奇观。追赶滑雪者的速度，体验极致的冬日挑战。前往哈尔滨，加入冰雪王国的狂欢，最后来到雪的故乡，享受别样的玩雪乐趣。
如果说冬天也有故乡，那么它回家的路，一定会向北来到黑龙江。冷峻严酷的冰雪之下，是一片温暖的土地，这就是黑龙江。
*100多年来，肥沃的黑土地曾涌现出许多时代契机，直到今天，人们仍然相信这片土地蕴藏的潜力。在哈尔滨脚下，是一条生机勃勃的东北亚经济走廊，这座城市涌动着奋进的渴望，也寄托着一个国家对合作共赢的向往。*
**陕西**
*长城*
野花掩映的古老长城，它既是农耕民族与游牧民族的分界线，也是黄土高原与塞北荒漠的分界线。
这些破败的烽火台，曾是世界上最先进的通讯工具。镇北台所见证的，不仅是刀光剑影的战争，也有商旅云集的和平。不论是巍峨的长城还是帝王的意志，都无法阻挡人类交流与互补的愿望。
*秦直道*
秦直道是和长城同期进行的大工程。如果说长城是隔绝，那么秦直道就是通畅。
在隔绝与通畅之间，隐约传递出的是大秦帝国的战略意图：长城像铜墙铁壁，把南下的胡人阻挡在北方；秦直道如神经，把帝国的边疆和首都紧紧相联。
*西安*
在这座城市，两千多年的岁月，留下了大量的遗址和遗迹。盘旋、穿行在西安，就像在不同的朝代和不同的文化之间穿越，秦、汉、唐、明，它们同时呈现在我们视野里。
这里是离汉朝最近的地方，也是离唐朝和明朝最近的地方。
如果说没有历史的城市只是一个单薄的空间的话，那么有历史的城市就有了深刻的内涵，而深刻的内涵，会赋予城市一种厚重和大气。
*梯田*
在红色的民居、苍翠的麦苗以及青山绿水的掩映下，春天的汉中像是一个巨大的调色盘。一道道银色的亮光，如同波浪在山间涌动。人们形象地把它比喻为"上帝的指纹"。
**上海**
没有人会拒绝一座永远年轻的城市，它生机蓬勃，活力四射，直教人忘记如何老去。
这座城市的快乐，呈现出不同的色彩。当灯光亮起，上海的魅力更加展露无遗。每一束光的背后，都是一个故事。两千多万人怀揣梦想，选择了这里。*人才的聚集，是城市发展的底气。思维的激荡，资源的共享，造就这座城市真正耀眼的光芒。*
一座岛屿，哺育南来北往的生命，探寻新兴的科技力量，感受令人振奋的中国速度。参观一座超级工程，见证它汇通天下的愿景。
